Skip to main content
GET
Get contract document

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

id
string
required

Contract document ID.

Example:

"cot_8kTq3VdNcR1aLp"

name
string
required

Name of the contract document, displayed in the contract library.

Example:

"Data Processing Agreement"

invoicing_entity_ids
string[]
required

IDs of the invoicing entities for which the contract document is available when building a quote.

Example:
contents
object[]
required

Versions of the document per language and countries. The content matching the customer language and country is attached to the quote, falling back to the default language.

created_at
string<date-time>
required

Creation date. UTC date time string in the ISO 8601 format.

Example:

"2024-06-03T12:32:22Z"

updated_at
string<date-time>
required

Last edition date. UTC date time string in the ISO 8601 format.

Example:

"2024-06-07T18:13:25Z"